Subject: Re: Protection of unsecured delegations

From: Bill Sommerfeld <[email-masked]>
Date: Thu, 27 Dec 2001 18:50:07 -0500

> Maybe I'm the only one, but I'm sorry, I don't understand your [b] or [c].
> 
> For [b], what do you mean "return the first trusted answer" and "first
> non-trusted answer"?  I don't understand "first" in this context.

"What Paul Vixie said" 

Most resolvers can be configured with a search path of domains to try
for unqualified names in some order.. i.e., at work I have something
along the lines of:

search east.sun.com sun.com

in my resolv.conf file.  

					- Bill

to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.